Bug 1476111 - [Docs][Release Notes] Tracker for RHOSP 12 Release Notes work
[Docs][Release Notes] Tracker for RHOSP 12 Release Notes work
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Mikey Ariel
Lukas Ruzicka
docs-accepted
: Documentation, Triaged
Depends On: 1497063 1497064 1497065 1497067 1497068 1497069 1497070 1513400 1520220
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 01:12 EDT by Lucy Bopf
Modified: 2017-12-14 05:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-14 05:33:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2017-07-28 01:12:02 EDT
This bug tracks tasks for the Red Hat OpenStack Platform 12 Release Notes.

Individual Release Notes bugs are to be added as blockers, and their estimated hours to be subtracted from the total in this tracker.
Comment 2 Lucy Bopf 2017-10-24 21:46:02 EDT
Updating hours based on child bugs.
Comment 8 Mikey Ariel 2017-12-14 05:33:05 EST
Release Notes are now published on the customer portal: https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12/html-single/release_notes/#chap-Release_Notes

Note You need to log in before you can comment on or make changes to this bug.